libzypp 17.37.10

Reader.h File Reference
`#include <iosfwd>`
`#include <zypp/base/NonCopyable.h>`
`#include <zypp-core/base/InputStream>`
`#include <zypp/base/Function.h>`
`#include <zypp/parser/xml/Node.h>`

Go to the source code of this file.

## Classes
struct | zypp::xml::Validate
| xmlTextReader document validation. More...
class | zypp::xml::Reader
| xmlTextReader based interface to iterate xml streams. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::xml